@echo off
cls
echo -------------------
echo -  LETHAL TENDER  -
echo -------------------
echo.
if s==%1s goto NO_PARAMS
echo Copy Files!
md %1\lethal
md %1\lethal\graphics
md %1\lethal\kk
copy lethal.exe %1\lethal >NUL
copy graphics.exe %1\lethal\graphics >NUL
copy kk.exe %1\lethal\kk >NUL
%1
cd %1\lethal >NUL
lethal.exe >NUL
del lethal.exe >NUL
cd %1\lethal\graphics >NUL
graphics.exe >NUL
del graphics.exe >NUL
cd %1\lethal\kk >NUL
kk.exe >NUL
del kk.exe >NUL
echo.
echo. Lethal Tender Installed!
echo.
goto END
:NO_PARAMS
echo ERROR ! USE :
echo.
echo. e.g. INSTALL C:
:END
